import express from "express";
import * as courses from "../tam/courses.js";

const app = express();
const port = 4321;

app.get("/courses", async (_, res) => {
    res.header("Access-Control-Allow-Origin", "*");
    return res.json(await courses.fetch("realtime"));
});

app.listen(port, () => console.info(`App listening on port ${port}`));
